@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);

/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: "PT Sans", Arial, Helvetica, sans-serif; color: #333; }
body { margin: 0; font-size: 13px; line-height: 1.5; }

html, body {
width:100%;
}

body.kmz ::-moz-selection { background: #014988; color: #fff; text-shadow: none; }
body.kmz ::selection { background: #014988; color: #fff; text-shadow: none; }
body.tourismus ::-moz-selection { background: #CEB24B; color: #fff; text-shadow: none; }
body.tourismus ::selection { background: #CEB24B; color: #fff; text-shadow: none; }
body.gesellschaft ::-moz-selection { background: #9A2C33; color: #fff; text-shadow: none; }
body.gesellschaft ::selection { background: #9A2C33; color: #fff; text-shadow: none; }
body.ortschaft ::-moz-selection { background: #01814E; color: #fff; text-shadow: none; }
body.ortschaft ::selection { background: #01814E; color: #fff; text-shadow: none; }

/*a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }*/
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol, ul { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }




/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

.box-shadow {
  -moz-box-shadow: 0px 1px 5px #777;
  -webkit-box-shadow: 0px 1px 5px #777;
  box-shadow: 0px 1px 5px #777;
  behavior: url(css/PIE.htc);
}
.border-radius {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(css/PIE.htc);
}
.linear-gradient {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#000000));
  background: -webkit-linear-gradient(#ffffff, #000000);
  background: -moz-linear-gradient(#ffffff, #000000);
  background: -ms-linear-gradient(#ffffff, #000000);
  background: -o-linear-gradient(#ffffff, #000000);
  background: linear-gradient(#ffffff, #000000);
  -pie-background: linear-gradient(#ffffff, #000000);
  behavior: url(css/PIE.htc);
}
.text-shadow {
  text-shadow: 1px 1px 2px #000;
}

html,body{height:100%;}
p{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;line-height:1.1;}
.relative{position:relative;}
.nomargin{margin:0;}
.nopadding{padding:0;}
.noborder{border:0;}
.margintop{margin-top:20px;}
.marginright{margin-right:20px;}
.marginbottom{margin-bottom:20px;}
.marginleft{margin-left:20px;}
.floatleft{display:inline;float:left;}
.floatright{display:inline;float:right;}
.clearboth{clear:both;}
.textaligncenter{text-align:center;}
.textalignright{text-align:right;}
.padding{padding:10px;}
.xsmall{width:140px;}
.small{width:220px;}
.mid{width:280px;}
.xmid{width:460px;}
.wide{width:580px;}
.inner{width:960px;margin:0 auto;}
.relative{position:relative;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}

.table{display:table;table-layout:fixed;width:100%;}
.table-row{display:table-row;}
.table-cell{display:table-cell;vertical-align:top;}
.table-cell-gap{display:table-cell;vertical-align:top;width:20px;}

.blau{color:#014988;}
.gelb{color:#CEB24B;}
.rot{color:#9A2C33;}
.gruen{color:#01814E;}

body.home .bg_white {
  position: relative;
  width: 200px;
  min-height: 200px;
  padding: 10px;
  background: url(../img/bg_weiss_90.png);
  background: rgba(255, 255, 255, 0.9);
  /*-pie-background: rgba(255, 255, 255, 0.9);
  behavior: url(css/PIE.htc);*/
}
body.home p.img img {
  width: 200px;
}
body.home .col1 {
  border-top: 5px solid #014988;
}
body.home .col2 {
  border-top: 5px solid #CEB24B;
}
body.home .col3 {
  border-top: 5px solid #01814E;
}
body.home .col4 {
  border-top: 5px solid #9A2C33;
}
body.home .col1 p.img {
  height: 80px;
  padding-top: 40px;
}
body.home .col2 p.img {
  height: 70px;
  padding-top: 50px;
}
body.home .col3 p.img {
  height: 80px;
  padding-top: 40px;
}
body.home .col4 p.img {
  height: 120px;
}

/* CSS Sticky Footer */
/* http://www.cssstickyfooter.com/de/ */
html, body, #wrapper {height: 100%;}
body > #wrapper {
  height: auto;
  min-height: 100%;
  background: url(../img/bg_wrapper.png) repeat-y center 0;
  overflow: hidden;
}
#main {padding-bottom: 170px;}  /* Muss genau so hoch sein wie der Footer */
body.home #main {padding-bottom: 60px;}
#footer {
  position: relative;
  margin-top: -190px; /* Negativer Wert der Footer-Höhe */
  height: 190px;
  clear: both;
}
body.home #footer {
  margin-top: -40px; /* Negativer Wert der Footer-Höhe */
  height: 40px;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {display: inline-block;}
/* Bereich nicht für IE-mac Anfang \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* Bereich nicht für IE-mac Ende */

body {
  background: #DDD url(../img/bg.png) repeat-x 0 0;
}
a {
  color: #646473;
  font-weight: 700;
  text-decoration: none;
}
body.kmz a {
  color: #014988;
}
body.tourismus a {
  color: #CEB24B;
}
body.gesellschaft a {
  color: #9A2C33;
}
body.ortschaft a {
  color: #01814E;
}
a:hover {
  text-decoration: underline;
}
a.facebook {
  padding: 0 12px 0 0;
  background: url(../img/facebook.png) no-repeat right 0;
}
a.youtube {
  padding: 0 18px 0 0;
  background: url(../img/youtube.png) no-repeat right 0;
}
li {
  padding: 5px 0 5px 20px;
}
body.kmz li {
  background: url(../img/list_kmz.png) no-repeat 6px 11px;
}
body.tourismus li {
  background: url(../img/list_tourismus.png) no-repeat 6px 11px;
}
body.gesellschaft li {
  background: url(../img/list_gesellschaft.png) no-repeat 6px 11px;
}
body.ortschaft li {
  background: url(../img/list_ortschaft.png) no-repeat 6px 11px;
}
h1 {
  font-size: 22px;
  line-height: 1.1;
  margin-bottom: 1em;
}
body.kmz h1 {
  color: #014988;
}
body.tourismus h1 {
  color: #CEB24B;
}
body.gesellschaft h1 {
  color: #9A2C33;
}
body.ortschaft h1 {
  color: #01814E;
}
h2.subheadline {
  font-size: 18px;
  line-height: 1.1;
  margin: -1em 0 1.2em 0;
}
h3 {
  font-size: 17px;
  color: #646473;
  line-height: 1.1;
  margin-bottom: 1em;
}
body.kmz h3 {
  color: #014988;
}
body.tourismus h3 {
  color: #CEB24B;
}
body.gesellschaft h3 {
  color: #9A2C33;
}
body.ortschaft h3 {
  color: #01814E;
}
#header {
  position: relative;
  background: #FFF;
  height: 120px;
  z-index: 6;
  -moz-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
  behavior: url(css/PIE.htc);
}
.header {
  height: 120px;
}
#logo {
  position: absolute;
  left: 10px;
  top: 0;
  width: 220px;
  height: 120px;
  display: table;
}
#logo div {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#search {
  position: absolute;
  right: 10px;
  top: 20px;
}
#searchterm {
  border: 0;
  outline: 0;
  padding: 5px;
  width: 210px;
  color: #AAA;
  background: #F5F5F5;
  -moz-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
  box-shadow: inset 1px 1px 3px #BBB;
  behavior: url(css/PIE.htc);
}
#submit {
  position: absolute;
  right: 5px;
  top: 5px;
}
#navigation {
  position: absolute;
  right: 10px;
  bottom: 20px;
}
#navigation li {
  background: none;
  padding: 0;
  float: left;
  display: inline;
  margin: 0 0 0 20px;
}
#navigation li a {
  color: #878787;
  font-size: 17px;
  font-weight: bold;
  line-height: 1;
}
#navigation li.kmz a:hover,
#navigation li.kmz a.active {
  color: #014988;
  text-decoration: none;
}
#navigation li.tourismus a:hover,
#navigation li.tourismus a.active {
  color: #CEB24B;
  text-decoration: none;
}
#navigation li.gesellschaft a:hover,
#navigation li.gesellschaft a.active {
  color: #9A2C33;
  text-decoration: none;
}
#navigation li.ortschaft a:hover,
#navigation li.ortschaft a.active {
  color: #01814E;
  text-decoration: none;
}
#metanavigation {
  position: absolute;
  right: 260px;
  top: 20px;
}
#metanavigation li {
  background: none;
  padding: 0;
  float: left;
  display: inline;
  margin: 0 0 0 30px;
}
#metanavigation li a {
  display: block;
  color: #878787;
  line-height: 1;
}
#metanavigation li a.termine {
  padding: 8px 0 5px 30px;
  background: url(../img/icon_termine.png) no-repeat 0 0;
}
#metanavigation li a.besucherinfos {
  padding: 8px 0 5px 30px;
  background: url(../img/icon_besucherinfos.png) no-repeat 0 0;
}
#illustration {
  position: absolute;
  top: 0;
  left: 0;
}
#illustration img {
  z-index: 1;
}
#illustration_gradient {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
}
#illustration_gradient img {
  z-index: 4;
}
#article {
  position: relative;
  width: 940px;
  padding: 250px 10px 0;
  min-height: 100px;
  z-index: 5;
}
body.home #article {
  padding-top: 340px;
}
#sidebar {
  position: relative;
  float: left;
  display: inline;
  width: 220px;
  margin: 0 20px 0 0;
}
#subnavigation {
  position: relative;
  padding: 20px 0;
  margin: 0 0 20px;
}
body.kmz #subnavigation {
  background: url(../img/bg_blau_90.png);
  background: rgba(1, 73, 136, 0.9);
  /*-pie-background: rgba(255, 255, 255, 0.9);
  behavior: url(css/PIE.htc);*/
}
body.tourismus #subnavigation {
  background: url(../img/bg_gelb_90.png);
  background: rgba(207, 179, 65, 0.9);
  /*-pie-background: rgba(255, 255, 255, 0.9);
  behavior: url(css/PIE.htc);*/
}
body.gesellschaft #subnavigation {
  background: url(../img/bg_rot_90.png);
  background: rgba(156, 43, 48, 0.9);
  /*-pie-background: rgba(255, 255, 255, 0.9);
  behavior: url(css/PIE.htc);*/
}
body.ortschaft #subnavigation {
  background: url(../img/bg_gruen_90.png);
  background: rgba(0, 130, 76, 0.9);
  /*-pie-background: rgba(255, 255, 255, 0.9);
  behavior: url(css/PIE.htc);*/
}
#subnavigation::before, #subnavigation::after {
  content: "";
  position: absolute;
}
#subnavigation::before {
  height: 11px;
  width: 100%;
  bottom: -11px;
  left: 0;
  background: url(../img/bg_shadow_220.png) no-repeat 0 0;
}
#subnavigation li {
  background: none;
  padding: 0;
}
#subnavigation li a {
  display: block;
  color: #FFF;
  font-size: 14px;
  line-height: 1;
  padding: 8px 10px;
}
#subnavigation li a:hover,
#subnavigation li a.active {
  background: url(../img/bg_weiss_20.png);
  background: rgba(255, 255, 255, 0.2);
  text-decoration: none;
  /*-pie-background: rgba(255, 255, 255, 0.9);
  behavior: url(css/PIE.htc);*/
}
.gradient {
  position: relative;
  background: #EEE;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEE), to(#FFF));
  background: -webkit-linear-gradient(#EEE, #FFF);
  background: -moz-linear-gradient(#EEE, #FFF);
  background: -ms-linear-gradient(#EEE, #FFF);
  background: -o-linear-gradient(#EEE, #FFF);
  background: linear-gradient(#EEE, #FFF);
  -pie-background: linear-gradient(#EEE, #FFF);
  behavior: url(css/PIE.htc);
}
.box {
  position: relative;
  min-height: 200px;
}
.box::before, .box::after {
  content: "";
  position: absolute;
}
.box::before {
  height: 11px;
  width: 100%;
  bottom: -11px;
  left: 0;
  background: url(../img/bg_shadow_220.png) no-repeat 0 0;
}
.shadow280::before {
  background: url(../img/bg_shadow_280.png) no-repeat 0 0;
}
.shadow460::before {
  background: url(../img/bg_shadow_460.png) no-repeat 0 0;
}
.shadow580::before {
  background: url(../img/bg_shadow_580.png) no-repeat 0 0;
}
.box h2 {
  font-size: 15px;
  color: #FFF;
  line-height: 1;
  padding: 10px;
}
body.kmz .box h2 {
  background: #014988;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#014988), to(#013A6D));
  background: -webkit-linear-gradient(#014988, #013A6D);
  background: -moz-linear-gradient(#014988, #013A6D);
  background: -ms-linear-gradient(#014988, #013A6D);
  background: -o-linear-gradient(#014988, #013A6D);
  background: linear-gradient(#014988, #013A6D);
  -pie-background: linear-gradient(#014988, #013A6D);
  behavior: url(css/PIE.htc);
}
body.tourismus .box h2 {
  background: #CEB24B;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CEB24B), to(#A79135));
  background: -webkit-linear-gradient(#CEB24B, #A79135);
  background: -moz-linear-gradient(#CEB24B, #A79135);
  background: -ms-linear-gradient(#CEB24B, #A79135);
  background: -o-linear-gradient(#CEB24B, #A79135);
  background: linear-gradient(#CEB24B, #A79135);
  -pie-background: linear-gradient(#CEB24B, #A79135);
  behavior: url(css/PIE.htc);
}
body.gesellschaft .box h2 {
  background: #9A2C33;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9A2C33), to(#7C2227));
  background: -webkit-linear-gradient(#9A2C33, #7C2227);
  background: -moz-linear-gradient(#9A2C33, #7C2227);
  background: -ms-linear-gradient(#9A2C33, #7C2227);
  background: -o-linear-gradient(#9A2C33, #7C2227);
  background: linear-gradient(#9A2C33, #7C2227);
  -pie-background: linear-gradient(#9A2C33, #7C2227);
  behavior: url(css/PIE.htc);
}
body.ortschaft .box h2 {
  background: #01814E;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#01814E), to(#00683D));
  background: -webkit-linear-gradient(#01814E, #00683D);
  background: -moz-linear-gradient(#01814E, #00683D);
  background: -ms-linear-gradient(#01814E, #00683D);
  background: -o-linear-gradient(#01814E, #00683D);
  background: linear-gradient(#01814E, #00683D);
  -pie-background: linear-gradient(#01814E, #00683D);
  behavior: url(css/PIE.htc);
}
#content {
  position: relative;
  float: left;
  display: inline;
  width: 700px;
  background: url(../img/bg_weiss_90.png);
  background: rgba(255, 255, 255, 0.9);
  /*-pie-background: rgba(255, 255, 255, 0.9);
  behavior: url(css/PIE.htc);*/
}
div.content {
  position: relative;
  width: 580px;
  padding: 30px 60px 0;
  min-height: 300px;
}
table.veranstaltungen {
  width: 100%;
  font-size: 12px;
}
td.datum {
  text-align: center;
  color: #999;
  font-weight: 700;
  width: 30px;
}
p.tag {
  font-size: 26px;
  line-height: 1;
}
div.toggle {
  display: none;
}
div.accordion {
  margin: 20px 0;
}
div.accordion h2 {
  padding: 10px;
  color: #FFF;
  margin-bottom: 1px;
  font-size: 17px;
}
body.kmz div.accordion h2 {
  background: #013A6D;
}
body.tourismus div.accordion h2 {
  background: #A79135;
}
body.gesellschaft div.accordion h2 {
  background: #7C2227;
}
body.ortschaft div.accordion h2 {
  background: #00683D;
}
div.accordion div.trigger h3 {
  padding: 10px;
  margin: 0 0 1px 0;
  cursor: pointer;
  color: #FFF;
  line-height: 1;
  background: url(../img/bg_accordion.png) no-repeat 99% center;
}
div.accordion div.current h3,
div.accordion div.current h3:hover {
  background: url(../img/bg_accordion_active.png) no-repeat 99% center;
}
body.kmz div.accordion div.trigger h3 {
  background-color: #014988;
}
body.kmz div.accordion div.trigger h3:hover,
body.kmz div.accordion div.current h3 {
  background-color: #4579A8;
}
body.tourismus div.accordion div.trigger h3 {
  background-color: #CEB24B;
}
body.tourismus div.accordion div.trigger h3:hover,
body.tourismus div.accordion div.current h3 {
  background-color: #DBC774;
}
body.gesellschaft div.accordion div.trigger h3 {
  background-color: #9A2C33;
}
body.gesellschaft div.accordion div.trigger h3:hover,
body.gesellschaft div.accordion div.current h3 {
  background-color: #B56367;
}
body.ortschaft div.accordion div.trigger h3 {
  background-color: #01814E;
}
body.ortschaft div.accordion div.trigger h3:hover,
body.ortschaft div.accordion div.current h3 {
  background-color: #46A47C;
}
div.accordion div.toggle {
  display: none;
  padding: 20px 10px;
}

div.termine_header {
  padding: 10px;
  background: #EFEFEF;
}
div.termine_header div.table-row {
  height: 30px;
}
div.termine_header div.col1 {
  width: 100px;
  text-align: right;
  padding-right: 10px;
}
div.termine_header div.col3 {
  vertical-align: bottom;
  text-align: right;
}
div.termine_list div.table-row:nth-child(odd) {
  background: #EFEFEF;
}
div.termine_list div.table-cell {
  padding: 5px;
}
div.termine_list div.col1 {
  width: 90px;
}
div.termine_list div.col3 {
  width: 160px;
}

div.imgshadow img,
table.imgshadow img {
  -moz-box-shadow: 0px 1px 5px #777;
  -webkit-box-shadow: 0px 1px 5px #777;
  box-shadow: 0px 1px 5px #777;
  behavior: url(css/PIE.htc);
}

#adbar {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 360px;
  margin-top: -360px;
  color: #FFF;
  z-index: 1000;
  -moz-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.4);
  behavior: url(css/PIE.htc);
}
body.home #adbar {
  background-color: #646473;
}
body.kmz #adbar {
  background-color: #014988;
}
body.tourismus #adbar {
  background-color: #CEB24B;
}
body.gesellschaft #adbar {
  background-color: #9A2C33;
}
body.ortschaft #adbar {
  background-color: #01814E;
}
#adbar img {
  position: relative;
  display: block;
  margin: 0 auto;
}
#adbar-trigger {
  position: absolute;
  left: 50%;
  margin-left: -10px;
  bottom: 5px;
  width: 20px;
  height: 20px;
  display: none;
}

#cycler{position:relative;}
#cycler img{position:absolute;z-index:1}
#cycler img.active{z-index:3}

.searchResultItem {
  margin: 20px 0;
}

body.home div.box {
  background: #646473;
  /*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#646473), to(#50505C));
  background: -webkit-linear-gradient(#646473, #50505C);
  background: -moz-linear-gradient(#646473, #50505C);
  background: -ms-linear-gradient(#646473, #50505C);
  background: -o-linear-gradient(#646473, #50505C);
  background: linear-gradient(#646473, #50505C);
  -pie-background: linear-gradient(#646473, #50505C);
  behavior: url(css/PIE.htc);*/
}
body.home div.box * {
  color: #FFF;
}

ul.sitemapStandardMainCat {
  margin: 0 0 20px;
  padding: 0;
}
ul.sitemapStandardMainCat li {
  list-style-type: none;
  padding: 0;
  margin: 0 0 1px 0;
  color: #FFF;
  line-height: 1;
  background: url(../img/bg_accordion.png) no-repeat 99% center;
}
ul.sitemapStandardMainCat li.sitemapStandardLevel_1 a {
  display: block;
  padding: 10px;
  color: #FFF;
}
ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a {
  display: block;
  padding: 10px 10px 10px 30px;
  color: #FFF;
}
ul.sitemapStandardMainCat li.sitemapStandardLevel_3 a {
  display: block;
  padding: 10px 10px 10px 50px;
  color: #FFF;
}
body.kmz ul.sitemapStandardMainCat li.sitemapStandardLevel_1 a {
  background: #014988;
}
body.tourismus ul.sitemapStandardMainCat li.sitemapStandardLevel_1 a {
  background: #CEB24B;
}
body.gesellschaft ul.sitemapStandardMainCat li.sitemapStandardLevel_1 a {
  background: #9A2C33;
}
body.ortschaft ul.sitemapStandardMainCat li.sitemapStandardLevel_1 a {
  background: #01814E;
}
ul.sitemapStandardMainCat li.sitemapStandardLevel_2 {
}
body.kmz ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a {
  background: #4579A8;
}
body.kmz ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a:hover {
  background: #4579A8 url(../img/bg_accordion.png) no-repeat 99% center;
}
body.tourismus ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a {
  background: #DBC774;
}
body.tourismus ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a:hover {
  background: #DBC774 url(../img/bg_accordion.png) no-repeat 99% center;
}
body.gesellschaft ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a {
  background: #B56367;
}
body.gesellschaft ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a:hover {
  background: #B56367 url(../img/bg_accordion.png) no-repeat 99% center;
}
body.ortschaft ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a {
  background: #46A47C;
}
body.ortschaft ul.sitemapStandardMainCat li.sitemapStandardLevel_2 a:hover {
  background: #46A47C url(../img/bg_accordion.png) no-repeat 99% center;
}
ul.sitemapStandardMainCat li.sitemapStandardLevel_3 {
}

div.footer {
  position: relative;
  height: 190px;
  width: 940px;
  margin: 0 auto;
}
body.home div.footer {
  height: 40px;
}
body.home div.footer {
  background: #646473;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#646473), to(#50505C));
  background: -webkit-linear-gradient(#646473, #50505C);
  background: -moz-linear-gradient(#646473, #50505C);
  background: -ms-linear-gradient(#646473, #50505C);
  background: -o-linear-gradient(#646473, #50505C);
  background: linear-gradient(#646473, #50505C);
  -pie-background: linear-gradient(#646473, #50505C);
  behavior: url(css/PIE.htc);
}
body.kmz div.footer {
  background: #014988;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#014988), to(#013A6D));
  background: -webkit-linear-gradient(#014988, #013A6D);
  background: -moz-linear-gradient(#014988, #013A6D);
  background: -ms-linear-gradient(#014988, #013A6D);
  background: -o-linear-gradient(#014988, #013A6D);
  background: linear-gradient(#014988, #013A6D);
  -pie-background: linear-gradient(#014988, #013A6D);
  behavior: url(css/PIE.htc);
}
body.tourismus div.footer {
  background: #CEB24B;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CEB24B), to(#A79135));
  background: -webkit-linear-gradient(#CEB24B, #A79135);
  background: -moz-linear-gradient(#CEB24B, #A79135);
  background: -ms-linear-gradient(#CEB24B, #A79135);
  background: -o-linear-gradient(#CEB24B, #A79135);
  background: linear-gradient(#CEB24B, #A79135);
  -pie-background: linear-gradient(#CEB24B, #A79135);
  behavior: url(css/PIE.htc);
}
body.gesellschaft div.footer {
  background: #9A2C33;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9A2C33), to(#7C2227));
  background: -webkit-linear-gradient(#9A2C33, #7C2227);
  background: -moz-linear-gradient(#9A2C33, #7C2227);
  background: -ms-linear-gradient(#9A2C33, #7C2227);
  background: -o-linear-gradient(#9A2C33, #7C2227);
  background: linear-gradient(#9A2C33, #7C2227);
  -pie-background: linear-gradient(#9A2C33, #7C2227);
  behavior: url(css/PIE.htc);
}
body.ortschaft div.footer {
  background: #01814E;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#01814E), to(#00683D));
  background: -webkit-linear-gradient(#01814E, #00683D);
  background: -moz-linear-gradient(#01814E, #00683D);
  background: -ms-linear-gradient(#01814E, #00683D);
  background: -o-linear-gradient(#01814E, #00683D);
  background: linear-gradient(#01814E, #00683D);
  -pie-background: linear-gradient(#01814E, #00683D);
  behavior: url(css/PIE.htc);
}
body.home div.footer *,
body.kmz div.footer *,
body.tourismus div.footer *,
body.gesellschaft div.footer *,
body.ortschaft div.footer * {
  color: #FFF;
  line-height: 1.8;
}
div.footer div.padding {
  padding: 20px 10px 10px;
}
body.home div.footer div.padding {
  padding: 10px;
}



@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  /** { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } */
  a, a:visited { text-decoration: underline; }
  /*a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}